.donation-cta {
    text-align: center;
    margin-top: 20px;
}

.donation-text {
    color: #7798cd;
    margin-bottom: 20px;
    font-size: 48px;
    font-weight: bold;
    display: block;
}

.donation-info {
    text-align: left;
    color: #000000;
    margin: 20px auto;
    font-size: 23px;
    font-weight: normal;
    max-width: 600px;
    line-height: 1.6;
}